## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# interpret

`interpret` | defines the set of attributes common to this group of interpretative elements.
Member of classes | (none)
Members | interp interpGrp span spanGrp

Declaration

    <!ENTITY % a.interpret '
          resp CDATA %INHERITED;
          type CDATA %INHERITED;
          inst IDREFS #IMPLIED'>

Attributes

(In addition to global attributes)

`resp` | indicates who is responsible for the interpretation.
| Datatype: CDATA
| Values: Any string of characters, such as the initials of the encoder.
| Default: %INHERITED;

`type` | indicates what kind of phenomenon is being noted in the passage.
| Datatype: CDATA

Sample values include:

image | identifies an image in the passage.
character | identifies a character associated with the passage.
theme | identifies a theme in the passage.
allusion | identifies an allusion to another text.
(discourse type) | specifies that the passage is of a particular discourse type.

| Default: %INHERITED;
`inst` | points to instances of the analysis or interpretation represented by the current element.
| Datatype: IDREFS
| Values: One or more valid identifiers, separated by white space.
| Default: #IMPLIED

Example:

Note | The current element should be an analytic one. The element pointed at should be a textual one.

Module Declared in file teiclas2.ent; Additional tag set for simple analysis: enabled by TEI.analysis
See further 15.2 Global Attributes for Simple Analyses

Up: 33 Element Classes